Download

uaCSTA

Version 1.2.0 Build 21626

Systemvoraussetzungen

  • Betriebssystem: Microsoft Windows XP, Vista, 7, 8, 8.1 oder 10 in 32/64 Bit
  • Yealink: Firmware ab Version x.81.0.15
    snom: Firmware ab Version 8.7.5.13
    Mitel: Firmware ab Version 4.1.0 SP2
    Auerswald: Firmware ab Version 2.8 A
uaCSTA